﻿<?xml version="1.0" encoding="utf-8"?>
<systemform>
  <formid>{ce9be509-4c09-4eee-97fe-4833eb08c308}</formid>
  <form shownavigationbar="true">
    <tabs>
      <tab verticallayout="true" id="{5ba4a584-084e-489a-8fb2-b50776bad9db}" IsUserDefined="1" expanded="true">
        <labels>
          <label description="General" languagecode="1033" />
        </labels>
        <columns>
          <column width="100%">
            <sections>
              <section showlabel="false" showbar="false" IsUserDefined="0" id="{f12fff71-c166-4be9-8214-fb97c20ebe0a}">
                <labels>
                  <label description="General" languagecode="1033" />
                </labels>
                <rows>
                  <row>
                    <cell auto="false" showlabel="true" locklevel="0" rowspan="1" colspan="1" id="{efd315f5-f83b-4702-93e9-1c2e47897465}">
                      <labels>
                        <label description="ID Name" languagecode="1033" />
                      </labels>
                      <control id="a422_rel_idnameid" classid="{270BD3DB-D9AF-4782-9025-509E298DEC0A}" datafieldname="a422_rel_idnameid" disabled="false">
                        <parameters>
                          <AutoResolve>true</AutoResolve>
                        </parameters>
                      </control>
                    </cell>
                    <cell id="{b87be2b2-2699-4a3e-844b-503a978702cd}">
                      <labels>
                        <label description="ID Value" languagecode="1033" />
                      </labels>
                      <control id="a422_idvalue" classid="{4273EDBD-AC1D-40d3-9FB2-095C621B552D}" datafieldname="a422_idvalue" />
                    </cell>
                  </row>
                </rows>
              </section>
              <section showlabel="true" showbar="true" id="{8cb130f6-04e8-470b-86bf-1a4158346013}" IsUserDefined="0" height="auto" labelwidth="115">
                <labels>
                  <label description="Notes" languagecode="1033" />
                </labels>
                <rows>
                  <row>
                    <cell colspan="2" showlabel="false" rowspan="5" auto="true" id="{15c7923d-d73d-4a09-9435-2b06810859c1}">
                      <labels>
                        <label description="" languagecode="1033" />
                      </labels>
                      <control id="notescontrol" classid="{06375649-c143-495e-a496-c962e5b4488e}" />
                    </cell>
                  </row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row height="auto"></row>
                </rows>
              </section>
              <section showlabel="false" showbar="false" locklevel="0" id="{6e7c2e98-b722-dd11-b4b7-0030487dff82}" IsUserDefined="1" layout="varwidth" columns="11" labelwidth="115" name="{6e7c2e98-b722-dd11-b4b7-0030487dff82}" celllabelalignment="Left" celllabelposition="Left" visible="false">
                <labels>
                  <label description="Hidden Fields" languagecode="1033" />
                </labels>
                <rows>
                  <row>
                    <cell auto="false" showlabel="false" locklevel="0" rowspan="1" colspan="1" id="{43b7c2f9-0a8a-4965-a1d5-79176a58cdd6}">
                      <labels>
                        <label description="Owner" languagecode="1033" />
                      </labels>
                      <control id="ownerid" classid="{270BD3DB-D9AF-4782-9025-509E298DEC0A}" datafieldname="ownerid" disabled="false">
                        <parameters>
                          <AutoResolve>true</AutoResolve>
                        </parameters>
                      </control>
                    </cell>
                    <cell id="{c8b517dc-7735-b86b-97b7-86d2891d1391}" showlabel="false">
                      <labels>
                        <label description="" languagecode="1033" />
                      </labels>
                    </cell>
                  </row>
                </rows>
              </section>
            </sections>
          </column>
        </columns>
      </tab>
    </tabs>
    <footer id="{24ce548b-c6af-4ceb-b466-71ffb249a9ff}">
      <rows>
        <row>
          <cell id="{b4fe949b-13b3-4775-b9ef-3a7ad9a6c004}">
            <labels>
              <label description="Status" languagecode="1033" />
            </labels>
            <control id="footer_statecode" classid="{3EF39988-22BB-4f0b-BBBE-64B5A3748AEE}" datafieldname="statecode" />
          </cell>
        </row>
      </rows>
    </footer>
    <Navigation>
      <NavBar></NavBar>
      <NavBarAreas>
        <NavBarArea Id="Info">
          <Titles>
            <Title LCID="1033" Text="Common" />
          </Titles>
        </NavBarArea>
        <NavBarArea Id="Sales">
          <Titles>
            <Title LCID="1033" Text="Sales" />
          </Titles>
        </NavBarArea>
        <NavBarArea Id="Service">
          <Titles>
            <Title LCID="1033" Text="Service" />
          </Titles>
        </NavBarArea>
        <NavBarArea Id="Marketing">
          <Titles>
            <Title LCID="1033" Text="Marketing" />
          </Titles>
        </NavBarArea>
        <NavBarArea Id="ProcessCenter">
          <Titles>
            <Title LCID="1033" Text="Processes" />
          </Titles>
        </NavBarArea>
      </NavBarAreas>
    </Navigation>
  </form>
  <LocalizedNames>
    <LocalizedName description="Information" languagecode="1033" />
  </LocalizedNames>
  <Descriptions>
    <Description description="A form for this entity." languagecode="1033" />
  </Descriptions>
</systemform>